Subject: Ticket Assigned - I have a question please عندي سؤال
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 28 Apr 2022 07:07:10 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I have a question please عندي سؤال  لو سمحت وصلتني رسالة انه سيتم تاجيل التوصيل متى سيكون او لو في امكانية استلمه من اقرب فرع بدا الانتظار 
When I will receive my order please because I got a message saying that it will be delayed..so please let me know if I can collect it my self from a close shop around me 

Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4273896